Name: xffm
Version: 4.0.6
Release: alt1

Summary: Filemanager and SMB network navigator for XFce
Summary(ru_RU.CP1251):    XFce
License: GPL
Group: Graphical desktop/XFce
URL: http://www.xfce.org/
Packager: Andrey Astafiev <andrei@altlinux.ru>

Source0: %name-%version.tar.bz2

Requires: libdbh >= 1.0
Requires: glib2 >= 2.0.0
Requires: libgtk+2 >= 2.0.0
Requires: libxfce4mcs >= %version
Requires: libxfce4util >= %version
Requires: libxfcegui4 >= %version
Requires: libxml2 >= 2.4.0

BuildPreReq: libdbh-devel >= 1.0
BuildPreReq: glib2-devel >= 2.0.0, libgtk+2-devel >= 2.0.0
BuildPreReq: libxfce4mcs-devel >= %version
BuildPreReq: libxfce4util-devel >= %version
BuildPreReq: libxfcegui4-devel >= %version
BuildPreReq: libxml2-devel >= 2.4.0

# Automatically added by buildreq on Thu Sep 11 2003
BuildRequires: XFree86-devel XFree86-libs fontconfig freetype2 gcc-c++
BuildRequires: libatk-devel libexpat libpango-devel libstdc++-devel pkgconfig
BuildRequires: xfce-mcs-manager-devel zlib-devel

%description
%name is a filemanager and SMB network navigator for XFce.

%description -l ru_RU.CP1251
%name --     XFce.

%prep
%setup -q

%build
%configure
%make_build

%install
%make install DESTDIR=%buildroot
%find_lang %name

%post -p /sbin/ldconfig
%postun -p /sbin/ldconfig

%files -f %name.lang
%doc README TODO ChangeLog NEWS INSTALL COPYING AUTHORS
%_bindir/*
%_libdir/pkgconfig/*.pc
%_libdir/xfce4/mcs-plugins/*
%_libdir/*.so.*
%_mandir/man?/*
%_datadir/xfce4/doc/*
%dir %_datadir/%name
%dir %_datadir/%name/pixmaps
%dir %_datadir/%name/pixmaps/no_icons
%dir %_datadir/%name/pixmaps/plain
%_datadir/%name/pixmaps/*.xpm
%_datadir/%name/pixmaps/*.png
%_datadir/%name/pixmaps/*.jpg
%_datadir/%name/pixmaps/*.xml
%_datadir/%name/pixmaps/no_icons/*
%_datadir/%name/pixmaps/plain/*
%_datadir/%name/AUTHORS
%_datadir/%name/*.xml

%changelog
* Wed Jul 21 2004 Andrey Astafiev <andrei@altlinux.ru> 4.0.6-alt1
- 4.0.6

* Sat Apr 17 2004 Andrey Astafiev <andrei@altlinux.ru> 4.0.5-alt1
- 4.0.5

* Tue Mar 16 2004 Andrey Astafiev <andrei@altlinux.ru> 4.0.4-alt1
- 4.0.4

* Wed Jan 21 2004 Andrey Astafiev <andrei@altlinux.ru> 4.0.3-alt1
- 4.0.3

* Tue Dec 23 2003 Andrey Astafiev <andrei@altlinux.ru> 4.0.2-alt1
- 4.0.2

* Tue Nov 18 2003 Andrey Astafiev <andrei@altlinux.ru> 4.0.1-alt1
- 4.0.1

* Fri Sep 26 2003 Andrey Astafiev <andrei@altlinux.ru> 4.0.0-alt1
- 4.0.0

* Fri Sep 12 2003 Andrey Astafiev <andrei@altlinux.ru> 3.99.4-alt1
- 3.99.4

* Wed Sep 03 2003 Andrey Astafiev <andrei@altlinux.ru> 3.99.3-alt0.10
- Fixed BuildPreReq to libdbh-devel.

* Fri Aug 29 2003 Andrey Astafiev <andrei@altlinux.ru> 3.99.3-alt0.9
- 3.99.3

* Sun Aug 17 2003 Andrey Astafiev <andrei@altlinux.ru> 3.99.2-alt0.9
- 3.99.2

* Mon Jul 14 2003 Andrey Astafiev <andrei@altlinux.ru> 3.99.1-alt0.9
- 3.99.1

* Fri Jun 13 2003 Andrey Astafiev <andrei@altlinux.ru> 3.90.381-alt0.9
- First version of RPM package for Sisyphus.
- Spec derived for original version.
